@charset "UTF-8";
/* font */
/* flex */
/* レスポンシブ */
/*
layout
===========================================*/
/* font */
body {
  font-family: こぶりなゴシック W3 JIS2004, Koburina Gothic W3 JIS2004, "Roboto Condensed", "Helvetica Neue", Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, sans-serif;
}

/* cf */
.cf:after {
  content: "";
  clear: both;
  display: table;
}

.pcObj {
  display: block;
}

.spObj {
  display: none;
}

a {
  transition: 0.3s ease-out;
}
a:hover {
  opacity: 0.7;
}

img {
  width: auto;
}

@media screen and (max-width: 767px) {
  img {
    width: 100%;
  }
}
#wrapper {
  overflow: hidden;
}

/*
loading
===========================================*/
.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ff6699;
  z-index: 9999;
}
.loading p {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  width: 180px;
  height: 160px;
}

/*
scroll-down
===========================================*/
.scroll-down {
  opacity: 1;
  transition: all 0.5s ease-in 3s;
  position: absolute;
  bottom: 30px;
  left: 50%;
  margin-left: -16px;
  display: block;
  width: 32px;
  height: 32px;
  border: 2px solid #ff6699;
  background-size: 14px auto;
  border-radius: 50%;
  z-index: 2;
  animation: bounce 2s infinite 2s;
  transition: all 0.2s ease-in;
  transform: scale(1);
}
.scroll-down:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: rotate(-45deg) translate(1px, -10.5px);
  display: block;
  width: 12px;
  height: 12px;
  content: "";
  border: 2px solid #ff6699;
  border-width: 0px 0 2px 2px;
}

.scroll-down.pcObj {
  display: block;
}

.scroll-down.spObj {
  display: none;
}

@media screen and (max-width: 767px) {
  .scroll-down.pcObj {
    display: none;
  }

  .scroll-down.spObj {
    display: block;
  }
}
@-webkit-keyframes bounce {
  0%, 100%, 20%, 50%, 80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  60% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}
@keyframes bounce {
  0%, 100%, 20%, 50%, 80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  60% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}
/*
header
===========================================*/
header {
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  transition: 0.3s ease-out;
}
@media screen and (max-width: 767px) {
  header {
    border-bottom: none;
  }
}
header .header_inner {
  max-width: 1200px;
  padding: 27px 0;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  header .header_inner {
    width: 100%;
    align-items: center;
    padding: 3.8% 4% 3%;
  }
}
header .header_inner .header_logo {
  opacity: 0;
  transition: 0.3s ease-out;
}
@media screen and (max-width: 767px) {
  header .header_inner .header_logo {
    display: block;
    width: 43.73%;
    margin: 0 auto;
    padding-left: 7.867%;
  }
  header .header_inner .header_logo a {
    display: none;
  }
}

header .header_inner .btnArea {
  display: flex;
}
@media screen and (max-width: 767px) {
  header .header_inner .btnArea {
    display: block;
    width: 7.867%;
  }
}
header .header_inner .header_main_link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 630px;
  margin-right: 50px;
}
@media screen and (max-width: 767px) {
  header .header_inner .header_main_link {
    display: none;
  }
}
header .header_inner .header_main_link .current {
  position: relative;
}
header .header_inner .header_main_link .current:after {
  content: "";
  width: 36px;
  height: 32px;
  background: url(../images/header_icon_active.png) no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: -26px;
  right: -20px;
}
header .header_inner .header_menuBtn {
  width: 95px;
  display: flex;
  align-items: center;
  cursor: pointer;
  transition: 0.3s ease-out;
}
@media screen and (max-width: 767px) {
  header .header_inner .header_menuBtn {
    width: 100%;
  }
}
header .header_inner .header_menuBtn:hover {
  opacity: 0.7;
}

header .header_inner .current:hover:after {
  animation: libon 1s alternate;
}

@keyframes libon {
  0%, 20%, 50%, 80%, 100% {
    transform: rotate(0);
  }
  40% {
    transform: rotate(-30deg);
  }
  60% {
    transform: rotate(-15deg);
  }
}
header.active {
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  header.active .header_inner {
    padding: 2% 4% 3%;
  }
  header.active .header_logo a {
    display: block;
  }
}
header.active .header_logo {
  opacity: 1;
}

header .header_menu {
  position: fixed;
  right: -445px;
  top: 0;
  background: #ff6699;
  width: 445px;
  height: 100vh;
  padding: 35px 45px 50px;
  box-sizing: border-box;
  transition: right 0.4s linear;
  z-index: 1500;
}
@media screen and (max-width: 767px) {
  header .header_menu {
    right: -100%;
    width: 100%;
    height: 100%;
    padding: 10.67% 10.4% 0;
  }
}
header .header_menu .inner {
  display: flex;
  flex-flow: column;
  height: 100%;
}
@media screen and (max-width: 767px) {
  header .header_menu .inner {
    display: block;
    height: 100%;
    overflow-y: auto;
  }
}
header .header_menu .menu_close {
  position: absolute;
  top: 30px;
  right: 30px;
  cursor: pointer;
  transition: 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  z-index: 100;
}
@media screen and (max-width: 767px) {
  header .header_menu .menu_close {
    top: 3%;
    right: 5.5%;
    width: 10.8%;
  }
}
header .header_menu .menu_close:hover {
  opacity: 0.7;
}
header .header_menu .menu_item li span {
  display: inline-block;
}
header .header_menu .menu_item li + li {
  margin-top: 3vh;
}
@media screen and (max-width: 767px) {
  header .header_menu .menu_item li + li {
    margin-top: 5%;
  }
}

header .header_menu .menu_bottom {
  display: flex;
  align-items: flex-start;
  margin-top: 3vh;
}
@media screen and (max-width: 767px) {
  header .header_menu .menu_bottom {
    width: 100%;
    margin: 7% 0 10.67%;
    justify-content: space-between;
  }
}
header .header_menu .menu_sns {
  display: flex;
  margin-top: 15px;
  margin-left: 45px;
}
@media screen and (max-width: 767px) {
  header .header_menu .menu_sns {
    width: 33.3333333333%;
    margin: 0;
  }
}
header .header_menu .menu_sns .fb {
  width: 50px;
  margin-right: 8px;
}
@media screen and (max-width: 767px) {
  header .header_menu .menu_sns .fb {
    width: 45%;
  }
}
header .header_menu .menu_sns .fb .cls-1 {
  fill: #3c5998;
}
header .header_menu .menu_sns .fb .cls-2 {
  fill: #fff;
  fill-rule: evenodd;
}
header .header_menu .menu_sns .tw {
  width: 50px;
}
@media screen and (max-width: 767px) {
  header .header_menu .menu_sns .tw {
    width: 45%;
  }
}
header .header_menu .menu_sns .tw .cls-1 {
  fill: #1da1f2;
}
header .header_menu .menu_sns .tw .cls-2 {
  fill: #fff;
  fill-rule: evenodd;
}

.header_menu.active {
  right: 0;
}

@media screen and (max-width: 767px) {
  header .top_item {
    width: 11.8333333333%;
  }
}
@media screen and (max-width: 767px) {
  header .story_item {
    width: 46.5%;
  }
}
@media screen and (max-width: 767px) {
  header .design_item {
    width: 21.8333333333%;
  }
}
@media screen and (max-width: 767px) {
  header .plaza_item {
    width: 40.8333333333%;
  }
}
@media screen and (max-width: 767px) {
  header .train_item {
    width: 60%;
  }
}
@media screen and (max-width: 767px) {
  header .travel_item {
    width: 43.8333333333%;
  }
}
@media screen and (max-width: 767px) {
  header .hellokitty_item {
    width: 68.6666666667%;
  }
}
@media screen and (max-width: 767px) {
  header .cafe_item {
    width: 14.5%;
  }
}
@media screen and (max-width: 767px) {
  header .shop_item {
    width: 20%;
  }
}
@media screen and (max-width: 767px) {
  header .cp_item {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  header .cp_item .cp_item_img {
    width: 31.1666666667%;
  }
}
header .cp_item .comingsoon {
  margin-left: 8px;
  margin-top: -3px;
  vertical-align: top;
}
@media screen and (max-width: 767px) {
  header .cp_item .comingsoon {
    margin-top: -1.0666666667vw;
    margin-left: 2.4vw;
    width: 24.5%;
  }
}
@media screen and (max-width: 767px) {
  header .event_item {
    width: 18.5%;
  }
}

header .header_menu .inner .language {
  position: relative;
}
@media screen and (max-width: 767px) {
  header .header_menu .inner .language {
    width: 53.5%;
  }
}
header .header_menu .inner .language .language_btn {
  position: relative;
  cursor: pointer;
}
header .header_menu .inner .language .language_btn:after {
  content: "";
  position: absolute;
  top: 14px;
  right: 14px;
  display: block;
  width: 3px;
  height: 3px;
  margin: auto;
  border-bottom: 2px solid #ff6699;
  border-right: 2px solid #ff6699;
  transform: rotate(-135deg);
}
@media screen and (max-width: 767px) {
  header .header_menu .inner .language .language_btn:after {
    top: 45%;
    right: 10%;
  }
}
header .header_menu .inner .language .language_menu {
  display: none;
  position: absolute;
  bottom: 45px;
  width: 100%;
  padding: 18px 14px 18px 20px;
  background: #ffe1eb;
  border-radius: 10px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  header .header_menu .inner .language .language_menu {
    width: 80.9968847352%;
    bottom: 140%;
    left: 0;
    right: 0;
    padding: 12.84% 17.3% 11.84%;
    border-radius: 5px;
    margin: auto;
  }
}
header .header_menu .inner .language .language_menu:before {
  content: "";
  position: absolute;
  bottom: -22px;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #ffe1eb;
  z-index: 0;
}
header .header_menu .inner .language .language_menu li {
  position: relative;
  width: 100%;
}
header .header_menu .inner .language .language_menu li + li {
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  header .header_menu .inner .language .language_menu li + li {
    margin-top: 15%;
  }
}
header .header_menu .inner .language .language_menu li a {
  position: relative;
  display: inline-block;
  padding-left: 15px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  header .header_menu .inner .language .language_menu li a {
    display: block;
  }
}
header .header_menu .inner .language .language_menu li a img {
  vertical-align: middle;
}
header .header_menu .inner .language .language_menu li a span.onhover {
  position: absolute;
  left: 15px;
  top: 0;
  opacity: 0;
  transition: 0.3s ease-out;
}
header .header_menu .inner .language .language_menu li a:hover {
  opacity: 1;
}
header .header_menu .inner .language .language_menu li a:hover span.onhover {
  opacity: 1;
}
header .header_menu .inner .language .language_menu li a:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 3px;
  height: 3px;
  margin: auto;
  border-bottom: 2px solid #ff6699;
  border-right: 2px solid #ff6699;
  transform: rotate(-45deg);
}
@media screen and (max-width: 767px) {
  header .header_menu .inner .language .language_menu li a:before {
    left: 0;
  }
}

header .header_menu .inner .language .pcObj .language_title {
  margin-bottom: 10px;
}
header .header_menu .inner .language .pcObj .language_items {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 216px;
}
header .header_menu .inner .language .pcObj .language_items li {
  position: relative;
  margin-bottom: 8px;
}
header .header_menu .inner .language .pcObj .language_items li .onhover {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.3s ease-out;
}
header .header_menu .inner .language .pcObj .language_items li a:hover {
  opacity: 1;
}
header .header_menu .inner .language .pcObj .language_items li a:hover .onhover {
  opacity: 1;
}

/*
modal
===========================================*/
.modal_area {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: 1101;
  cursor: pointer;
}
.modal_area .modal {
  width: 70%;
  max-width: 912px;
  margin: 0 auto;
  position: relative;
}
.modal_area .modal .close {
  position: absolute;
  top: 0%;
  right: -80px;
  width: 45px;
  height: auto;
  z-index: 102;
  cursor: pointer;
}
.modal_area .modal .close img {
  width: 100%;
  height: auto;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
.modal_area .modal .inner {
  margin: 0 auto;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  background-color: #b5b5b5;
}
.modal_area .modal .inner iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

.modal_bg {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1100;
  width: 100%;
  height: 100vh;
  background-color: rgba(255, 255, 255, 0.8);
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .modal_area .modal {
    width: 92%;
  }
  .modal_area .modal .close {
    top: -40.14%;
    right: -2%;
    width: 13.19%;
  }
}
/* footer */
footer {
  font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, sans-serif;
  background-color: #eeeeee;
}
footer .footer_inner {
  padding: 40px 0 50px;
  width: 880px;
  margin: 0 auto;
  position: relative;
}
footer .footer_inner .company {
  text-align: center;
  margin-bottom: 25px;
}
footer .footer_inner .company li {
  display: inline-block;
}
footer .footer_inner .company li a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #333;
  -webkit-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
footer .footer_inner .company li a:hover {
  opacity: 0.7;
}
footer .footer_inner .company li.train p {
  font-size: 10px;
  overflow: hidden;
  line-height: 15px;
  display: block;
  text-align: left;
  padding-left: 10px;
}
footer .footer_inner .company li.train img {
  float: left;
  vertical-align: middle;
}
footer .footer_inner .company li.odekake {
  margin-left: 35px;
}
footer .footer_inner .company li.odekake img {
  vertical-align: inherit;
}
footer .footer_inner .footer_nav {
  margin-bottom: 10px;
  font-size: 12px;
  text-align: center;
}
footer .footer_inner .footer_nav li {
  display: inline-block;
}
footer .footer_inner .footer_nav li a {
  color: #444;
  text-decoration: none;
  -webkit-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
footer .footer_inner .footer_nav li a:hover {
  opacity: 0.7;
}
footer .footer_inner .footer_nav li:before {
  content: "/";
  margin: 0 10px;
}
footer .footer_inner .footer_nav li:last-child:after {
  content: "/";
  margin-left: 10px;
}
footer .footer_inner .copy {
  text-align: center;
}
footer .footer_inner .copy small {
  font-size: 12px;
  color: #444;
}
footer .footer_inner .copy small + small {
  margin-left: 1em;
}

/* ---------------------------------------
$ 下層
----------------------------------------*/
.article .tit,
.article .txt {
  color: #927f50;
}
.article .tit {
  font-size: 30px;
  font-family: こぶりなゴシック W6 JIS2004, Koburina Gothic W6 JIS2004;
  font-weight: bold;
}
.article .txt {
  font-size: 16px;
  font-family: こぶりなゴシック W3 JIS2004, Koburina Gothic W3 JIS2004;
}
.article #contents {
  padding: 113px 0 6%;
  background: #fbe4eb;
}
.article .inner {
  width: 1000px;
  margin: 0 auto;
}
.article .tit_page {
  width: 100%;
  margin: 0 auto 0;
  padding: 8% 0 4%;
  text-align: center;
  border-bottom: 2px solid #fff;
}

/*=============================================================================

S   P

==============================================================================*/
@media screen and (max-width: 767px) {
  .pcObj {
    display: none;
  }

  .spObj {
    display: block;
  }

  .scroll-down {
    bottom: 15px;
    opacity: 1;
  }

  /* loading */
  .loading p {
    width: 45%;
  }

  /* footer */
  footer {
    position: relative;
  }
  footer .footer_inner {
    padding: 5% 0 6%;
    width: 92%;
    margin: 0 auto;
    position: static;
  }
  footer .footer_inner .company {
    width: 81.16%;
    margin: 0 auto 5%;
  }
  footer .footer_inner .company li {
    width: 50%;
  }
  footer .footer_inner .company li.train p {
    font-size: 8px;
    line-height: 9px;
    padding-left: 1%;
  }
  footer .footer_inner .company li.train img {
    width: 16.97%;
  }
  footer .footer_inner .company li.odekake {
    width: 48%;
    margin-left: 0%;
  }
  footer .footer_inner .footer_nav {
    margin-bottom: 8%;
    font-size: 9px;
  }
  footer .footer_inner .footer_nav li:before {
    content: "/";
    margin: 0 10px;
  }
  footer .footer_inner .footer_nav li:last-child:after {
    content: "/";
    margin-left: 10px;
  }
  footer .footer_inner .copy small {
    font-size: 8px;
    display: block;
  }
  footer .footer_inner .copy small + small {
    margin-left: 0;
  }

  .article .tit {
    font-size: 21px;
  }
  .article .txt {
    font-size: 13px;
  }
  .article #contents {
    padding: 18% 0 6%;
  }
  .article .inner {
    width: 100%;
  }
  .article .tit_page {
    width: 94%;
    padding: 10% 0 8%;
  }
}